"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const Table = require("./Table.vue.js");
const install = require("../../../utils/install.js");
const MobileTable = install.default.withInstall("MobileTable", Table.default);
exports.MobileTable = MobileTable;
exports.default = MobileTable;
